#Generated by Maven Integration for Eclipse
#Wed Jan 14 23:25:06 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCDownloadXLS
m2e.projectLocation=C\:\\Users\\BRIJ\\Downloads\\SpringMVCDownloadXLS
artifactId=SpringMVCDownloadXLS
